{
  "code": "000000",
  "data": {
    "feedTime": 1623242500923,
    "showNewGiftPop": true,
    "milkCreateTime": 1623242500923,
    "feedWeight": 500,
    "activityId": "60a60966114fbb7eb9b576ab",
    "delTaskInfoTag": true,
    "cowName": "小Q",
    "guideStep": 4,
    "userNick": "我",
    "grassGrowTime": 1623242693835,
    "gainCowMilkBottlesTime": 1623240837744,
    "end": false,
    "taskInfo": {
      "foreverLimit": {
        "focusShop": [],
        "beMember": []
      }
    },
    "tag": 0,
    "nextMilkCreateTime": 1623242890923,
    "milkDrops": [],
    "cowId": "60c0a3f667f1372ade1bb80b",
    "guideisEnd": true,
    "clickCrazyGainGrassTime": "",
    "newerBelongPrize": "",
    "feedInfo": "",
    "updateTime": 1623242693847,
    "avatar": "http://wwc.alicdn.com/avatar/getAvatar.do?userIdStr=O8gbM07HMG9eOHRhPFxYMF*evCHbPHReMC-HP0cWMCcT&width=80&height=80&type=sns",
    "cowMilkBottles": 2,
    "milkProduceGap": 450000,
    "cowLevel": 2,
    "growthValue": 12,
    "gainCowMilkBottlesTotal": 2,
    "clickCrazyGainGrassCount": 0,
    "progressGrassWeight": 111,
    "milkWeight": 250,
    "_id": "60c0a3f60cb7332a070d5c9c",
    "createGrassWeight": 0,
    "newerBelongPrizeIsReceived": false
  },
  "success": true,
  "message": "成功"
}
